Subject: Re: [lojban] Brochure problems

From: "Chris Double" <[email-masked]>
Date: Thu, 12 Apr 2001 11:21:20 +1200

>The TeX snafu is a serious problem, and likely to inhere in Jade
>rather than the stylesheet. I will switch over to the more recent
>OpenJade, in case this is a bug that has been fixed. (Jade hasn't been
>touched in three years.) But I cannot tinker with the raw TeX file;
>and again, the whole point of the exercise is that I shouldn't need
>to. When I get hold of OpenJade, I'll let you know.

I've used OpenJade and DocBook on NT and can confirm that the TeX generation works well. I followed the instructions at the following address for setting up my NT/DocBook environment:

http://ourworld.compuserve.com/homepages/hoenicka_markus/ntsgml.html

Chris.
-- 
http://www.double.co.nz/lojban